﻿.modules-width{max-width: 1000px;margin: 0 auto;}
.nobanner header{border-color: #e9e9e9;background: #FFF;}
.nobanner .head-nav .nav-ul>li>a{color: #000000;}
.nobanner .head-right .item,.nobanner .lang-icon span,.nobanner .lang-icon span::before,.nobanner .lang-icon span::after{color: #000000;}
.nobanner .lang-icon img{filter: invert(1);}